[data-cellid="footer_c1"][data-page=".global_login"][data-cellid="footer_c1"][data-page=".global_login"][data-cellid="footer_c1"][data-page=".global_login"] {
  width: 33.33333333%;
}
[data-cellid="footer_c2"][data-page=".global_login"][data-cellid="footer_c2"][data-page=".global_login"][data-cellid="footer_c2"][data-page=".global_login"] {
  width: 66.66666667%;
}
[data-page=".global_login"][data-itemid="login_button"] > .btn {
  width: 200px;
}

/* Put  your custom CSS code here */

[data-cellid="above-grid_c"][data-page=".global_login"][data-cellid="above-grid_c"][data-page=".global_login"][data-cellid="above-grid_c"][data-page=".global_login"] {
  color: red;
}
body {background:url(https://image.freepik.com/free-photo/road-transportation-by-truck_1426-1807.jpg); background-size:cover}/* Put  your custom CSS code here */

.panel-primary {
    border-color: transparent !important;
    background: #f8f5f0ad !important;
    color: dimgrey;
}
/* Put  your custom CSS code here */

[data-page=".global_login"][data-itemid="image"] {
    margin: auto;
}

